 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/0b4441cb/6606123/images/ChatGPTImage8sty202621_18_39.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: 659px;
  min-height: 423px;
  height: auto;
  margin: 287px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  --text-color-var: #f4a228;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 16px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  letter-spacing: 2px;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 24px auto 0 0;
}

.u-section-1 .u-list-icon-1 {
  --text-color-var: #f4a228;
}

.u-section-1 .u-list-icon-2 {
  --text-color-var: #f4a228;
}

.u-section-1 .u-list-icon-3 {
  --text-color-var: #f4a228;
}

.u-section-1 .u-btn-1 {
  --color-var: #e6951c;
  text-transform: uppercase;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 50px;
  margin: 16px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 970px;
  height: 970px;
  margin: -403px -263px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-1 .u-group-1 {
    width: 570px;
    margin-top: 145px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 665px;
    height: 665px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -243px;
    margin-right: -85px;
    margin-bottom: -19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-image-1 {
    width: 505px;
    height: 505px;
    margin-top: -130px;
    margin-right: -86px;
    margin-bottom: -25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: -155px;
    margin-right: -15px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    margin-top: 464px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  border-radius: 50px !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  border-radius: 50px !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-text-2,
.u-section-1 .u-text-2:before,
.u-section-1 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/0b4441cb/6606123/images/ChatGPTImage8sty202621_18_39.png");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 19px 459px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 126px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 375px;
}

.u-section-2 .u-list-item-1 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  --text-color-var: #ff9800;
  color: rgb(255, 152, 0) !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: -64px auto 0 74px;
}

.u-section-2 .u-text-4 {
  margin: 22px auto 0 74px;
}

.u-section-2 .u-list-item-2 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  color: rgb(255, 152, 0) !important;
  --text-color-var: #ff9800;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: -64px auto 0 74px;
}

.u-section-2 .u-text-6 {
  margin: 22px auto 0 74px;
}

.u-section-2 .u-list-item-3 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  --text-color-var: #ff9800;
  color: rgb(255, 152, 0) !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: -64px auto 0 74px;
}

.u-section-2 .u-text-8 {
  margin: 22px auto 0 74px;
}

.u-section-2 .u-list-item-4 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  --text-color-var: #ff9800;
  color: rgb(255, 152, 0) !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: -64px auto 0 74px;
}

.u-section-2 .u-text-10 {
  margin: 22px auto 0 74px;
}

.u-section-2 .u-list-item-5 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-icon-6 {
  width: 64px;
  height: 64px;
  color: rgb(255, 152, 0) !important;
  --text-color-var: #ff9800;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-11 {
  margin: -64px auto 0 74px;
}

.u-section-2 .u-text-12 {
  margin: 22px auto 0 74px;
}

.u-section-2 .u-list-item-6 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-icon-7 {
  width: 64px;
  height: 64px;
  color: rgb(255, 152, 0) !important;
  --text-color-var: #ff9800;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-13 {
  margin: -64px auto 0 74px;
}

.u-section-2 .u-text-14 {
  margin: 22px auto 0 74px;
}

.u-section-2 .u-text-15 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 30px 459px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.125rem;
  font-weight: 500;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-2 .u-icon-8 {
  font-size: 0.9445em;
  vertical-align: 0px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 681px;
    margin-right: 259px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 468px;
  }

  .u-section-2 .u-icon-1 {
    padding: 6px;
  }

  .u-section-2 .u-icon-3 {
    padding: 6px;
  }

  .u-section-2 .u-icon-4 {
    padding: 6px;
  }

  .u-section-2 .u-icon-5 {
    padding: 6px;
  }

  .u-section-2 .u-icon-6 {
    padding: 6px;
  }

  .u-section-2 .u-icon-7 {
    padding: 6px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 10px;
    margin-right: 259px;
  }

  .u-section-2 .u-btn-1 {
    --color-var: #ff9800;
    --radius: 50px;
    margin-top: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 39px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 641px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 807px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 673px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1043px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 50px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 41px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-5,
.u-section-2 .u-list-item-5:before,
.u-section-2 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-6,
.u-section-2 .u-list-item-6:before,
.u-section-2 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-1,
.u-section-2 .u-text-1:before,
.u-section-2 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-2,
.u-section-2 .u-text-2:before,
.u-section-2 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-15,
.u-section-2 .u-text-15:before,
.u-section-2 .u-text-15 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-15.u-text-15.u-text-15:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-15.u-text-15.u-text-15.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/0b4441cb/6606123/images/ChatGPTImage8sty202621_18_39.png");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-weight: 500;
  text-transform: none;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 60px 502px 0 0;
}

.u-section-3 .u-text-2 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 7px 575px 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 726px;
  margin-top: 9px;
  margin-bottom: 0;
  grid-gap: 10px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-back-image-4 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-back-image-5 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-3 .u-back-image-6 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-3 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-3 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-1 {
  padding-top: 30px;
  padding-bottom: 0;
  padding-right: 0;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  width: 565px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 60px auto 0;
}

.u-section-3 .u-btn-1 {
  --color-var: #ff9800;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  --radius: 50px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 30px auto 60px;
}

.u-section-3 .u-icon-1 {
  vertical-align: 0px;
  width: 16px;
  height: 24px;
  font-size: 1.25em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 638px;
    margin-right: 302px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 375px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-3 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 82px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 155px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 73px;
    height: 73px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 73px;
    height: 73px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 73px;
    height: 73px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 73px;
    height: 73px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 73px;
    height: 73px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 73px;
    height: 73px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 73px;
    height: 73px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 73px;
    height: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 50px;
    height: 50px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 50px;
    height: 50px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 50px;
    height: 50px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 50px;
    height: 50px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 50px;
    height: 50px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 50px;
    height: 50px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 50px;
    height: 50px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 50px;
    height: 50px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  border-radius: 50px !important;
}

.u-section-3 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  border-radius: 50px !important;
}

.u-section-3 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before,
.u-section-3 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-1,
.u-section-3 .u-text-1:before,
.u-section-3 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-2,
.u-section-3 .u-text-2:before,
.u-section-3 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/0b4441cb/6606123/images/ChatGPTImage8sty202621_18_39.png");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  --text-color-var: #f4a228;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px 535px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 479px;
}

.u-section-4 .u-list-item-1 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  --text-color-var: #f4a228;
  color: rgb(244, 162, 40) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  margin: -64px auto 0 84px;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  margin: 20px 0 0 84px;
}

.u-section-4 .u-list-item-2 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  --text-color-var: #f4a228;
  color: rgb(244, 162, 40) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  margin: -64px auto 0 84px;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  margin: 20px 0 0 84px;
}

.u-section-4 .u-list-item-3 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  --text-color-var: #f4a228;
  color: rgb(244, 162, 40) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  margin: -64px auto 0 84px;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  margin: 20px 0 0 84px;
}

.u-section-4 .u-list-item-4 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  --text-color-var: #f4a228;
  color: rgb(244, 162, 40) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-10 {
  font-weight: 400;
  margin: -64px auto 0 84px;
}

.u-section-4 .u-text-11 {
  font-weight: 400;
  margin: 20px 0 0 84px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-right: 335px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 395px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-3 {
    margin-right: 115px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-4,
.u-section-4 .u-list-item-4:before,
.u-section-4 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-text-1,
.u-section-4 .u-text-1:before,
.u-section-4 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-text-2,
.u-section-4 .u-text-2:before,
.u-section-4 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-text-3,
.u-section-4 .u-text-3:before,
.u-section-4 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/0b4441cb/6606123/images/ChatGPTImage8sty202621_18_39.png");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 332px;
  margin-bottom: -157px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 613px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 10px 0 0;
}

.u-section-5 .u-text-1 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px auto 0 0;
}

.u-section-5 .u-form-1 {
  height: 358px;
  --radius: 50px;
  margin: 20px 40px 0 0;
}

.u-section-5 .u-input-1 {
  font-size: 1.125rem;
  --radius: 10px;
  font-weight: 200;
  text-transform: none;
}

.u-section-5 .u-input-2 {
  font-size: 1.125rem;
  --radius: 10px;
  font-weight: 200;
  text-transform: none;
}

.u-section-5 .u-input-3 {
  font-size: 1.125rem;
  --radius: 10px;
  font-weight: 200;
  text-transform: none;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  --border-color-var: #f4a228;
  --border-hover-color-var: #ddd0bd;
  --border-active-color-var: #e1d1ba;
  --text-color-var: #f4a228;
  transition-duration: 0.5s;
  text-transform: uppercase;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 500;
  background-image: none;
}

.u-section-5 .u-text-3 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 613px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 0 10px;
}

.u-section-5 .u-map-1 {
  height: 311px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  --text-color-var: #f4a228;
  font-weight: 700;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(26,26,26,1);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px auto 0 0;
}

.u-section-5 .u-icon-1 {
  --text-color-var: #f4a228;
  color: rgb(244, 162, 40) !important;
  vertical-align: 0px;
  font-size: 1.1667em;
}

.u-section-5 .u-text-5 {
  --text-color-var: #f4a228;
  font-weight: 700;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(26,26,26,1);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px auto 0 0;
}

.u-section-5 .u-icon-2 {
  --text-color-var: #f4a228;
  vertical-align: 0px;
  font-size: 1.1667em;
  color: rgb(244, 162, 40) !important;
}

.u-section-5 .u-text-6 {
  --text-color-var: #f4a228;
  font-weight: 700;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(26,26,26,1);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px auto 0 0;
}

.u-section-5 .u-icon-3 {
  --text-color-var: #f4a228;
  vertical-align: 0px;
  font-size: 1.1667em;
  color: rgb(244, 162, 40) !important;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-top: 185px;
    margin-bottom: -10px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-5 .u-form-1 {
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    border-style: solid;
    --radius: 13px;
    padding: 19px 36px 21px 35px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 40px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-bottom: 40px;
  }
}

.u-section-5 .u-btn-1,
.u-section-5 .u-btn-1:before,
.u-section-5 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-5 .u-text-1,
.u-section-5 .u-text-1:before,
.u-section-5 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-text-2,
.u-section-5 .u-text-2:before,
.u-section-5 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-text-3,
.u-section-5 .u-text-3:before,
.u-section-5 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-text-4,
.u-section-5 .u-text-4:before,
.u-section-5 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-text-4.u-text-4.u-text-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-text-4.u-text-4.u-text-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-text-5,
.u-section-5 .u-text-5:before,
.u-section-5 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-text-5.u-text-5.u-text-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-text-5.u-text-5.u-text-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-text-6,
.u-section-5 .u-text-6:before,
.u-section-5 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-text-6.u-text-6.u-text-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-text-6.u-text-6.u-text-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}